---
layout: default.liquid
title: Jake Goldsborough
---
<section class="article-list">
  {% for post in collections.posts.pages %}
    <article>
      <p class="postdate">{{post.data.date}}</p>
      <h4><a href={{post.permalink}}>{{ post.title }}</a></h4>
      <p>{{post.data.preview}}</p>

    </article>
  {% endfor %}
</section>
